Subject: Re: bug#78038: 26.3; query-replace

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 May 2025 14:18:00 +0300

> Date: Thu, 22 May 2025 10:53:26 +0000 (UTC)
> From: Niclas Olsson <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> yes I did, but again:
> 
> @gnu/emacs:
> 26.3 was stated to be the version by emacs itself when creating the initial mail with 
> M-x report-emacs-bug
> 
> and additionally:
> 
> GNU Emacs 26.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.30)
>  of 2020-06-02

Thanks.

So I guess we did everything that can be done here: the proposed
solution works since Emacs 28.3, and users of older versions are urged
to upgrade.  Since we no longer maintain Emacs 26.3, I'm now closing
this bug.